Bug 65499 - line 633 in ? intf.run
line 633 in ? intf.run
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-25 19:49 EDT by Tom Solomon
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-25 19:49:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Solomon 2002-05-25 19:49:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
After most config questions asked and answered, during "Setting up RPM . . .", 
crash in Anaconda.
Traceback (innermost last):
  File "/uisr/bin/anacondaz", line 633 in ?
    intf.run(id, dispatch, configFileData)
  File "/user/lib/anaconda/text.py" line 427 in run
    dispatch.gotoNext()
some more like this, then,
  OSError: [Errno 12] Cannot allocate memory (last line)

Pentium 100 w/ 24MB Ram.  48 MB Swap file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to install - that's it!
2.
3.
	

Actual Results:  Save to floppy, then rebooted.

Additional info:
Comment 1 Michael Fulbright 2002-06-04 11:34:30 EDT
The minimum requirement for 7.3 is 32M of RAM.

Note You need to log in before you can comment on or make changes to this bug.